
		.ttg{
			background-color: #dcdcdc;padding: 10px;
		}
		.ttc{
			background-color: #dcdcdc;padding: 10px;margin-top: 20px;
		}
		.lgd{
			color: #a89574;font-size: 20px;
		}
		.lss{
			color: white;background-color: #a89574;width: 100px;border: none;margin-top: 20px;height: 35px;
		}
		.zht{
			width: 100px;margin-left: 10px;
		}
		.zyq{
			background-color: #a89574;color: white;width: 80px;height: 35px;border: none;
		}
		.yl{
			float: left;height: 35px;width: 250px;border: 1px solid #a89574;background: transparent;
		}
		.ltk{
			border: 1px solid #a89574;height: 280px;
		}